// /api/usuarioempresa
import express from 'express';
import {  assignUserToEntityAndCargo } from '../controllers/usuarioEmpresaCargoController.js';

const router = express.Router();
router.post('/', assignUserToEntityAndCargo);

export default router;